@charset "UTF-8";
@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

/*==================================================
	COMMON
==================================================*/
#SpecialSkincare {
  font-family: "游ゴシック体 Pr6N B", "Yu Gothic Pr6N B", "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, sans-serif;
}

#SpecialSkincare * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media print, screen and (min-width: 961px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 960px) {
  .pc {
    display: none !important;
  }
}

#SpecialSkincare .inner {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  max-width: 940px;
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .inner {
    width: 92vw;
  }
}

#SpecialSkincare .under-stripe {
  display: inline-block;
  position: relative;
}
#SpecialSkincare .under-stripe:after {
  content: "";
  display: inline-block;
  width: 100%;
  background-image: linear-gradient(-45deg, transparent 25%, #26648a 25%, #26648a 50%, transparent 50%, transparent 75%, #26648a 75%, #26648a);
  position: absolute;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .under-stripe:after {
    height: 8px;
    background-size: 4px 4px;
    bottom: -14px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .under-stripe:after {
    height: 0.8vw;
    background-size: 0.5333333333vw 0.5333333333vw;
    bottom: -1.6vw;
  }
}

#SpecialSkincare sup {
  font-size: 60%;
  letter-spacing: 0.02em;
  position: relative;
  top: 0;
}

#SpecialSkincare .notes {
  text-align: left;
  font-family: "游ゴシック体 Pr6N M", "Yu Gothic Pr6N M", "游ゴシック体", "游ゴシック Medium", "Yu Gothic Medium", Yu Gothic, YuGothic, sans-serif;
  font-weight: normal;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .notes {
    font-size: 12px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .notes {
    font-size: 2.6666666667vw;
  }
}
#SpecialSkincare .notes.indent2 {
  padding-left: 1.8em;
  text-indent: -1.8em;
}

#SpecialSkincare .btn {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #26648a;
  color: #fff;
  position: relative;
  z-index: 1;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
#SpecialSkincare .btn.btn-buy {
  background-color: #0f2d64;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .btn {
    margin-top: 28px;
    width: 420px;
    max-width: 90%;
    height: 70px;
    font-size: 18px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .btn {
    width: 46.6666666667vw;
    height: 13.3333333333vw;
    max-width: 100%;
    font-size: 3.7333333333vw;
  }
}
#SpecialSkincare .btn:hover {
  opacity: 0.75;
}

/*==================================================
	KV
==================================================*/
#SpecialSkincare #kv h1 {
  display: none;
  color: #222;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #kv h1 {
    font-size: 46px;
    letter-spacing: 0.05em;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #kv h1 {
    font-size: 6.4vw;
  }
}

/*==================================================
	products
==================================================*/
#SpecialSkincare .products {
  background-color: #fffbed;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products {
    padding: 75px 0 200px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products {
    padding: 12vw 0 24vw;
  }
}
#SpecialSkincare .products h2 {
  text-align: center;
  line-height: 1.65;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products h2 {
    font-size: 50px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products h2 {
    font-size: 7.4666666667vw;
  }
}
#SpecialSkincare .products h2 small {
  display: block;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.25;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products h2 small {
    font-size: 30px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products h2 small {
    font-size: 5.0666666667vw;
  }
}
#SpecialSkincare .products h2 .under-stripe {
  display: inline-block;
  margin-top: 0.75em;
  padding: 0.15em 0.5em;
  color: #26648a;
  font-size: 90%;
  line-height: 1;
}
#SpecialSkincare .products h2 .under-stripe::before {
  content: "";
  display: inline-block;
  width: 100%;
  background-image: linear-gradient(-45deg, transparent 25%, #26648a 25%, #26648a 50%, transparent 50%, transparent 75%, #26648a 75%, #26648a);
  position: absolute;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products h2 .under-stripe::before {
    height: 8px;
    background-size: 4px 4px;
    top: -14px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products h2 .under-stripe::before {
    height: 0.8vw;
    background-size: 0.5333333333vw 0.5333333333vw;
    top: -1.6vw;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products h2 + .inner {
    margin-top: -5.3333333333vw;
  }
}
#SpecialSkincare .products .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 80px;
    max-width: 1000px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products .inner {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 8vw 2.6666666667vw;
  }
}
#SpecialSkincare .products .inner .prd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd {
    margin: 20px 20px 60px;
    width: calc((100% - 80px) / 3);
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products .inner .prd {
    margin-top: 10.6666666667vw;
    width: 46%;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd.prd1 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd.prd1 img {
    margin-right: 80px;
    width: 300px;
  }
}
#SpecialSkincare .products .inner .prd.prd1 div {
  text-align: left;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd.prd2 {
    width: 380px;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd.prd2 img {
    width: 200px;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd.prd3 {
    width: 240px;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd.prd3 img {
    width: 160px;
  }
}
#SpecialSkincare .products .inner .prd h3 {
  margin-top: 1em;
  width: 100%;
  text-align: left;
  font-size: 24px;
  line-height: 1.5;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd h3 {
    line-height: 1.35;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products .inner .prd h3 {
    font-size: 4.8vw;
  }
}
#SpecialSkincare .products .inner .prd h3 small {
  display: block;
  margin-top: 0.5em;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd h3 small {
    font-size: 15px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products .inner .prd h3 small {
    font-size: 3.2vw;
  }
}
#SpecialSkincare .products .inner .prd .tag {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  width: 100%;
}
#SpecialSkincare .products .inner .prd .tag .q-drug {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1em;
  border: 1px solid rgba(0, 0, 0, 0.6);
  line-height: 1;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: normal;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd .tag .q-drug {
    padding: 5px 10px;
    font-size: 12.5px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products .inner .prd .tag .q-drug {
    padding: 1.3333333333vw 2vw;
    font-size: 2.6666666667vw;
  }
}
#SpecialSkincare .products .inner .prd .btn {
  max-width: 100%;
  background-color: #000000;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products .inner .prd .btn {
    margin-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products .inner .prd .btn {
    margin-top: 2.6666666667vw;
  }
}
#SpecialSkincare .products .inner .prd .btn.btn_disable {
  background-color: #d8d8d8;
  -webkit-box-shadow: none;
          box-shadow: none;
  pointer-events: none;
}

/*==================================================
	Case
==================================================*/
#SpecialSkincare #Case {
  position: relative;
  z-index: 1;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #Case {
    margin-top: -40px;
    padding: 0 0 60px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #Case {
    margin-top: -10.6666666667vw;
    padding: 10.6666666667vw 0;
  }
}
#SpecialSkincare #Case::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #333b4d;
  position: absolute;
  left: 0;
  z-index: -1;
  -webkit-transform: skewY(-6deg);
          transform: skewY(-6deg);
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #Case::after {
    top: -100px;
    height: calc(100% + 100px);
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #Case::after {
    top: 0;
  }
}
#SpecialSkincare #Case h2 {
  color: #fff;
  font-family: "A1明朝", "A1 Mincho", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #Case h2 {
    font-size: 54px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #Case h2 {
    margin-bottom: 1.3333333333vw;
    font-size: 6.6666666667vw;
    line-height: 1.6;
  }
}
#SpecialSkincare #Case h2 small {
  display: block;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #Case h2 small {
    font-size: 36px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #Case h2 small {
    font-size: 5.0666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #Case .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 50px 0;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #Case .inner {
    text-align: center;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #Case .inner img {
    max-width: 277px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #Case .inner img {
    width: 88%;
  }
}

/*==================================================
	About
==================================================*/
#SpecialSkincare #About {
  position: relative;
  z-index: -1;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #About {
    padding: 100px 0 80px;
    text-align: center;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #About {
    margin-top: -10.6666666667vw;
    padding: 24vw 0 8vw;
  }
}
#SpecialSkincare #About h2 {
  font-family: "A1明朝", "A1 Mincho", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: center;
  line-height: 1.6;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #About h2 {
    font-size: 44px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #About h2 {
    padding: 4vw 0;
    font-size: 6.6666666667vw;
  }
}
#SpecialSkincare #About h2 + p {
  line-height: 1.5;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #About .block1 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  #SpecialSkincare #About .block1 figure {
    width: 400px;
  }
  #SpecialSkincare #About .block1 div {
    padding-left: 40px;
    width: calc(100% - 400px);
  }
  #SpecialSkincare #About .block1 h2 {
    font-size: 40px;
    text-align: left;
    line-height: 1.5;
  }
  #SpecialSkincare #About .block1 p {
    margin-top: 20px;
    text-align: left;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #About .block1 {
    margin-bottom: 2.6666666667vw;
    padding-bottom: 5.3333333333vw;
    border-bottom: 2px solid #333b4d;
  }
}
#SpecialSkincare #About h2.block2-ttl {
  color: #26648a;
  line-height: 1.5;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #About h2.block2-ttl {
    margin-top: 80px;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #About h2.block2-ttl {
    font-size: 6.6666666667vw;
  }
}
#SpecialSkincare #About h2.block2-ttl sup {
  vertical-align: text-top;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #About h2.block2-ttl sup {
    font-size: 12px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #About h2.block2-ttl sup {
    font-size: 2.4vw;
  }
}
#SpecialSkincare #About h2.block2-ttl .under-stripe {
  display: inline-block;
  margin: 0.5em auto;
  padding: 0.15em 0.5em;
  color: #26648a;
  font-family: "游ゴシック体", Yu Gothic, YuGothic, "Noto Sans JP", sans-serif;
  font-weight: 600;
  line-height: 1;
}
#SpecialSkincare #About h2.block2-ttl .under-stripe::before {
  content: "";
  display: inline-block;
  width: 100%;
  background-image: linear-gradient(-45deg, transparent 25%, #26648a 25%, #26648a 50%, transparent 50%, transparent 75%, #26648a 75%, #26648a);
  position: absolute;
  left: 0;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #About h2.block2-ttl .under-stripe::before {
    height: 8px;
    background-size: 4px 4px;
    top: -14px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #About h2.block2-ttl .under-stripe::before {
    height: 0.8vw;
    background-size: 0.5333333333vw 0.5333333333vw;
    top: -1.6vw;
  }
}
#SpecialSkincare #About h3 {
  margin-top: 3em;
  font-size: 140%;
}
#SpecialSkincare #About h3 + p {
  margin-top: 1.5em;
  line-height: 1.5;
}

/*==================================================
	products2
==================================================*/
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products2 {
    padding: 80px 0;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products2 {
    padding: 8vw 0;
  }
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products2 .inner {
    margin-top: 0;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products2 .inner {
    padding: 0;
  }
}
#SpecialSkincare .products2 .products-intro h2 {
  width: 100%;
  font-family: "A1明朝", "A1 Mincho", serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  text-align: center;
  letter-spacing: 0.075em;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products2 .products-intro h2 {
    margin-bottom: 0.15em;
    font-size: 46px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products2 .products-intro h2 {
    font-size: 7.4666666667vw;
  }
}
#SpecialSkincare .products2 .products-intro h2 .under-stripe {
  color: #262d3d;
  line-height: 1.2;
}
#SpecialSkincare .products2 .products-intro h2 em {
  color: #26648a;
  font-style: normal;
  font-size: 148%;
}
#SpecialSkincare .products2 .products-intro h2 sup {
  vertical-align: text-top;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products2 .products-intro h2 sup {
    font-size: 12px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare .products2 .products-intro h2 sup {
    font-size: 2.4vw;
  }
}
#SpecialSkincare .products2 .products-intro h2 + p {
  margin-top: 1.5em;
}
#SpecialSkincare .products2 .products-intro p {
  margin-top: 1em;
  width: 100%;
  line-height: 1.5;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products2 .products-intro p {
    text-align: center;
  }
}
#SpecialSkincare .products2 .products-intro p sup {
  vertical-align: text-top;
}
@media print, screen and (min-width: 961px) {
  #SpecialSkincare .products2 .products-intro .note {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #SpecialSkincare .products2 .products-intro .note li {
    margin-right: 1em;
  }
}
/*==================================================
	商品ラインアップ
==================================================*/
@media print, screen and (min-width: 961px) {
  #SpecialSkincare #lineup {
    padding: 80px 0 60px;
  }
}
@media screen and (max-width: 960px) {
  #SpecialSkincare #lineup {
    padding-top: 13.3333333333vw;
  }
}
#SpecialSkincare #lineup #ProductsList .category_wrap h2 {
  font-family: "Noto Sans JP", sans-serif;
}
#SpecialSkincare #lineup #ProductsList .category_wrap .list {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
#SpecialSkincare #lineup #ProductsList .category_wrap .list a .series {
  line-height: 1;
}
#SpecialSkincare #lineup #ProductsList .category_wrap .list a:not(.medicinal_skincare) {
  display: none;
}

/*==================================================
	追加
==================================================*/
@media print, screen and (min-width: 961px) {
  .pkg-renewal {
    padding: 60px 0;
  }
}
@media screen and (max-width: 960px) {
  .pkg-renewal {
    padding: 5.3333333333vw 0;
  }
}
.pkg-renewal h2 {
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .pkg-renewal h2 {
    font-size: 40px;
  }
}
@media screen and (max-width: 960px) {
  .pkg-renewal h2 {
    font-size: 5.3333333333vw;
    line-height: 1.35;
  }
}
.pkg-renewal picture {
  display: block;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .pkg-renewal picture {
    margin-top: 40px;
  }
}
@media screen and (max-width: 960px) {
  .pkg-renewal picture {
    margin-top: 2.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .pkg-renewal picture img {
    width: 1000px;
  }
}
@media screen and (max-width: 960px) {
  .pkg-renewal picture img {
    width: 94.6666666667vw;
  }
}
.pkg-renewal figcaption {
  margin: auto;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  text-align: right;
}
@media print, screen and (min-width: 961px) {
  .pkg-renewal figcaption {
    margin-top: 10px;
    width: 970px;
    font-size: 12px;
  }
}
@media screen and (max-width: 960px) {
  .pkg-renewal figcaption {
    margin-top: 2.6666666667vw;
    width: 90.6666666667vw;
    font-size: 2.6666666667vw;
  }
}

.column {
  background-color: #eef1f2;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  position: relative;
}
@media print, screen and (min-width: 961px) {
  .column {
    margin-top: 60px;
    padding: 50px 60px 60px;
  }
}
@media screen and (max-width: 960px) {
  .column {
    margin-top: 10.6666666667vw;
    margin-bottom: 8vw;
    padding: 8vw 6.6666666667vw 6.6666666667vw;
  }
}
.column .balloon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #14152e;
  color: #fff;
  font-weight: 700;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
@media print, screen and (min-width: 961px) {
  .column .balloon {
    padding: 9px 30px 10px;
  }
}
@media screen and (max-width: 960px) {
  .column .balloon {
    padding: 1.3333333333vw 5.6vw 1.6vw;
    font-size: 3.4666666667vw;
  }
}
.column .balloon::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 99%);
          transform: translate(-50%, 99%);
}
@media print, screen and (min-width: 961px) {
  .column .balloon::after {
    border-top: 10px solid #14152e;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
  }
}
@media screen and (max-width: 960px) {
  .column .balloon::after {
    border-top: 1.3333333333vw solid #14152e;
    border-left: 1.3333333333vw solid transparent;
    border-right: 1.3333333333vw solid transparent;
  }
}
.column h4 {
  font-weight: 700;
  text-align: center;
}
@media print, screen and (min-width: 961px) {
  .column h4 {
    font-size: 24px;
  }
}
@media screen and (max-width: 960px) {
  .column h4 {
    font-size: 4.5333333333vw;
  }
}
.column h5 {
  font-weight: 700;
  text-align: left;
}
@media print, screen and (min-width: 961px) {
  .column h5 {
    margin-top: 30px;
  }
}
@media screen and (max-width: 960px) {
  .column h5 {
    margin-top: 8vw;
  }
}
.column p {
  margin-top: 0.5em;
  text-align: left;
  line-height: 1.5;
}
@media print, screen and (min-width: 961px) {
  .column p {
    margin-bottom: auto;
  }
}
@media screen and (max-width: 960px) {
  .column figure {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (max-width: 960px) {
  .column figure + h5 {
    margin-top: 9.3333333333vw;
  }
}
.column figure figcaption {
  text-align: right;
}
@media print, screen and (min-width: 961px) {
  .column figure figcaption {
    margin-top: 10px;
    font-size: 13px;
  }
}
@media screen and (max-width: 960px) {
  .column figure figcaption {
    margin-top: 1.6vw;
    font-size: 2.4vw;
  }
}
@media print, screen and (min-width: 961px) {
  .column .mod_pc_col {
    margin-top: 30px;
  }
  .column .mod_pc_col > * {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .column .mod_pc_col > * h5 {
    margin-top: 0;
  }
}

@media print, screen and (min-width: 961px) {
  .mod_pc_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 40px;
  }
  .mod_pc_col.col2 > * {
    width: calc((100% - 60px) / 2);
  }
  .mod_pc_col.col2 > *:nth-child(n+3) {
    margin-top: 70px;
  }
  .mod_pc_col.col3 > * {
    width: calc((100% - 120px) / 3);
  }
  .mod_pc_col.col_img-txt {
    margin-top: 20px;
  }
  .mod_pc_col.col_img-txt > * {
    max-width: calc(100% - 352px);
  }
  .mod_pc_col.col_img-txt.col_img-txt > figure {
    margin-top: 0;
  }
  .mod_pc_col.align_center {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 960px) {
  .mod_pc_col .note {
    margin-top: 6vw;
  }
}
@media print, screen and (min-width: 961px) {
  .mod_pc_col > * {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
@media screen and (max-width: 960px) {
  .mod_pc_col > * h3:first-child {
    margin-top: 13.3333333333vw;
  }
  .mod_pc_col > * h4:first-child {
    margin-top: 10.6666666667vw;
  }
}
@media print, screen and (min-width: 961px) {
  .mod_pc_col > * p {
    font-size: 16px;
    line-height: 2;
  }
}
@media print, screen and (min-width: 961px) {
  .mod_pc_col > * figure {
    margin-top: auto;
    padding-top: 27px;
  }
}
@media screen and (max-width: 960px) {
  .mod_pc_col > * figure {
    margin-top: 6.6666666667vw;
  }
}

ul.note {
  text-align: left;
}
ul.note li {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
}
ul.note li sup {
  font-size: 100% !important;
}

/*==============================
  純金バナー
==============================*/
.jyunkin-banner540 {
  max-width: 540px;
  margin: 3em auto 0;
}
.jyunkin-banner540 a {
  display: block;
}

.pkg_all {
  margin: 5em auto;
}
.pkg_all p {
  margin: 1em auto 0;
  text-align: center;
  font-size: 1.2222222222em;
  line-height: 1.5;
}